{% extends "base.html" %}
{% load static %}

{% block content %}
{% include 'base_b.html' %}
<h1>add schedule page</h1>
<div class="container-fluid">
    <h2 class="pagetitle" style="margin-top: 50px; margin-bottom: 50px">Add Schedule Page</h2>
      <div class="container">
       
             <form class="site-form" method="POST" action="{% url 'schedule_page:add' %}">
                    {% csrf_token %}
                 <div class="row">
                        
                    {{form.kategori.label_tag}}  {{ form.kategori }}
                 </div>       
                 <br>     
                 <div class="row">
                    
                    {{form.nama.label_tag}} {{ form.nama}}
                 </div>   
                 <br> 
                 <div class="row">
                      
                    {{form.tempat.label_tag}} {{form.tempat}}
                 </div>
                 <br>
                 <div class="row">
                   
                    {{form.tanggal.label_tag}}  {{form.tanggal}}
                 </div>
                 <br>
                 <div class="row">
                        
                    {{form.jam.label_tag}} {{form.jam}}
                 </div>
                 <br>   
                 <input type="submit" value="Add Schedule">
             </form> 
          
      </div>
      </div>
  </div>

{% endblock %}